## ros-melodic-novatel-gps-driver 3.9.0

=== debian/changelog ===
ros-melodic-novatel-gps-driver (3.9.0-1stretch) stretch; urgency=high

  * Use GPGGA quality to set GPSFix status (#55 <https://github.com/swri-robotics/novatel_gps_driver/issues/55>)
  * Publish INSPVAX logs (#54 <https://github.com/swri-robotics/novatel_gps_driver/issues/54>)
  * Add GPHDT message (#51 <https://github.com/swri-robotics/novatel_gps_driver/issues/51>)
  * Fix ascii header message id in novatel_gps.cpp (#50 <https://github.com/swri-robotics/novatel_gps_driver/issues/50>)
  * Correctly convert novatel header flags to bool and add tests for them (#48 <https://github.com/swri-robotics/novatel_gps_driver/issues/48>)
  * Add DUALANTENNAHEADING msg (#46 <https://github.com/swri-robotics/novatel_gps_driver/issues/46>)
  * Add HEADING2 msg (#43 <https://github.com/swri-robotics/novatel_gps_driver/issues/43>)
  * Add BESTXYZ msg (#42 <https://github.com/swri-robotics/novatel_gps_driver/issues/42>)
  * Contributors: Marcel Zeilinger, Matthew, Michael McConnell, P. J. Reed

 -- P. J. Reed <preed@swri.org>  Wed, 04 Sep 2019 05:00:00 -0000

ros-melodic-novatel-gps-driver (3.8.0-1stretch) stretch; urgency=high

  * Add fix for messages build order (#41 <https://github.com/swri-robotics/novatel_gps_driver/issues/41>)
  * Add clocksteering parsing (#40 <https://github.com/swri-robotics/novatel_gps_driver/issues/40>)
  * Only unlogall for the current port (#36 <https://github.com/swri-robotics/novatel_gps_driver/issues/36>)
  * Contributors: Matthew, P. J. Reed

 -- P. J. Reed <preed@swri.org>  Tue, 04 Jun 2019 05:00:00 -0000

ros-melodic-novatel-gps-driver (3.7.0-1stretch) stretch; urgency=high

  * Added IMU: Honeywell HG4930 AN01 (#31 <https://github.com/swri-robotics/novatel_gps_driver/issues/31>)
  * Added launch file to test an Ethernet interface. (#33 <https://github.com/swri-robotics/novatel_gps_driver/issues/33>)
  * Contributors: Rinda Gunjala, Zach Oakes

 -- P. J. Reed <preed@swri.org>  Fri, 22 Mar 2019 05:00:00 -0000

ros-melodic-novatel-gps-driver (3.6.0-1stretch) stretch; urgency=high

  * Allow setting the serial baud rate through serial_baud ROS parameter
  * Add support for BESTUTM log
  * Add support for INSPVAX log (#27)
  * Contributors: Ellon Paiva Mendes, Sagnik Basu

 -- P. J. Reed <preed@swri.org>  Tue, 09 Oct 2018 05:00:00 -0000

ros-melodic-novatel-gps-driver (3.5.0-1stretch) stretch; urgency=high

  * Update documentation
  * Fix parsing of gprmc messages for OEM4 models (#22)
  * Finish serial commands with [CR][LF] (Carriage-Return Line-Feed) (#21)
  * Adds configuration parameter span_frame_to_ros_frame. (#20)
  * Adds additional IMUs defined in the OEM7 firmware. (#17)
  * Enable the driver to determine IMU sample rate from the IMU type (#9)
  * Contributors: Ellon Paiva Mendes, Joshua Whitley, Matthew, P. J. Reed

 -- P. J. Reed <preed@swri.org>  Tue, 17 Jul 2018 05:00:00 -0000

ros-melodic-novatel-gps-driver (3.4.0-1stretch) stretch; urgency=high

  * Fixes RPY orientation in IMU output (based on testing).
  * Add service to novatel_gps_nodelet that issues a FRESET command on the indicated target, or STANDARD if none is provided
  * Use find_library to look up the location of libpcap.so
  * Contributors: Joshua Whitley, Matthew Bries, P. J. Reed

 -- P. J. Reed <preed@swri.org>  Fri, 06 Oct 2017 05:00:00 -0000

ros-melodic-novatel-gps-driver (3.3.0-1stretch) stretch; urgency=high

  * Fix crash for unexpected position type
  * Add three-clause BSD license
  * Publish sensor_msgs/Imu messages
  * Use unlogall true
  * Code cleanup
  * Contributors: Edward Venator, P. J. Reed

 -- P. J. Reed <preed@swri.org>  Thu, 31 Aug 2017 05:00:00 -0000

ros-melodic-novatel-gps-driver (3.2.0-1stretch) stretch; urgency=high

  * Use size_t responsibly
  * Remove duplicate message ID definition
  * Reorganize parsing code
  * Add binary message support
  * Publish IMU data from NovAtel SPAN devices
  * Contributors: Edward Venator, P. J. Reed

 -- P. J. Reed <preed@swri.org>  Fri, 21 Jul 2017 05:00:00 -0000

ros-melodic-novatel-gps-driver (3.1.0-1stretch) stretch; urgency=high

  * Add ethernet support
  * Binary message support
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Tue, 27 Jun 2017 05:00:00 -0000

ros-melodic-novatel-gps-driver (3.0.1-1stretch) stretch; urgency=high

  * Set UTC time correctly for message syncing
  * Contributors: Edward Venator

 -- P. J. Reed <preed@swri.org>  Mon, 08 May 2017 05:00:00 -0000

ros-melodic-novatel-gps-driver (3.0.0-1stretch) stretch; urgency=high

  * Rename novatel_msgs to novatel_gps_msgs
  * Fix catkin_lint warnings
  * Add novatel_msgs as a dep to novatel_oem628
  * Add support for Novatel Trackstat messages
  * Remove debug error messages.
  * Add gpgsv support to novatel driver nodelet.
  * Add support for GPGSV messages in driver library.
  * Add support for GPGSV message in novatel parser.
  * Add support to ROS driver for Time message publishing
  * Add support for accessing Time messages.
  * Move messages into separate package.
  * Update nodelet documentation.
  * Add support for Novatel BESTVELA to ROS driver.
  * Add support for BESTVELA to Novatel driver
  * Add support for bestvel to message parser.
  * Add new message for BESTVEL
  * Add support for GPGSA messages.
  * Add support to configure the Novatel GPS driver for any message type and frequency.
  * Contributors: Edward Venator, P. J. Reed

 -- P. J. Reed <preed@swri.org>  Mon, 03 Apr 2017 05:00:00 -0000

ros-melodic-novatel-gps-driver (2.9.0-1stretch) stretch; urgency=high

  * Clean up wait_for_position member variable usage
  * Merge repos on dismount and ivs; also fix some warnings
  * Move GitLab CI config to correct location.
  * Enable GitLab CI.
  * Fix potential issue with how utc offset is applied.
  * Change to always try to configure the device.
  * Fix NMEA/novatel message synchronization issues
  * Widening synchronization tolerance
  * Switch to from *_util to swri_*_util.
  * Update example launch file for novatel nodelet.

