=== debian/control ===
Source: ros-melodic-novatel-gps-driver
Section: misc
Priority: extra
Maintainer: P. J. Reed <preed@swri.org>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, libpcap0.8-dev, ros-melodic-catkin, ros-melodic-diagnostic-msgs, ros-melodic-diagnostic-updater, ros-melodic-gps-common, ros-melodic-nav-msgs, ros-melodic-nodelet, ros-melodic-novatel-gps-msgs, ros-melodic-roscpp, ros-melodic-sensor-msgs, ros-melodic-std-msgs, ros-melodic-swri-math-util, ros-melodic-swri-nodelet, ros-melodic-swri-roscpp, ros-melodic-swri-serial-util, ros-melodic-swri-string-util, ros-melodic-tf
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-novatel-gps-driver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, libpcap0.8-dev, ros-melodic-diagnostic-msgs, ros-melodic-diagnostic-updater, ros-melodic-gps-common, ros-melodic-nav-msgs, ros-melodic-nodelet, ros-melodic-novatel-gps-msgs, ros-melodic-roscpp, ros-melodic-sensor-msgs, ros-melodic-std-msgs, ros-melodic-swri-math-util, ros-melodic-swri-nodelet, ros-melodic-swri-roscpp, ros-melodic-swri-serial-util, ros-melodic-swri-string-util, ros-melodic-tf
Description: Driver for NovAtel receivers
